Debian Bug report logs - #211703
ITA: xmms-goom -- "What a GOOM!" visualization plugin for XMMS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Hereward Cooper" <coops@thepixiepeople.co.uk>

Date: Fri, 19 Sep 2003 14:33:41 UTC

Severity: normal

Fixed in version xmms-goom/1.99.4-1

Done: John Lightsey <john@nixnuts.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211703; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hereward Cooper" <coops@thepixiepeople.co.uk>
To: submit@bugs.debian.org
Subject: O: xmms-goom -- "What a GOOM!" visualization plugin for XMMS
Date: Fri, 19 Sep 2003 15:28:11 -0000
Package: wnpp
Severity: normal

________________________________________________
Message sent using UebiMiau 2.7.2




Changed Bug title. Request was from John Lightsey <john@nixnuts.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211703; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Lightsey <john@nixnuts.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 211703@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211702@bugs.debian.org, 211703@bugs.debian.org, 211704@bugs.debian.org, 211705@bugs.debian.org
Subject: Need sponsor
Date: Thu, 13 Nov 2003 16:00:07 -0600
These packages are ready for upload.  If anyone is willing to sponsor me, the 
packages are available here:

http://www.nixnuts.net/xmms-synaesthesia.tar.gz
http://www.nixnuts.net/xmms-bumpscope.tar.gz
http://www.nixnuts.net/xmms-goom.tar.gz
http://www.nixnuts.net/xmms-jess.tar.gz

(Yes, I have asked, and will continue to ask, for a sponsor on 
Debian-Mentors.)

John Lightsey



Reply sent to John Lightsey <john@nixnuts.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 211703-close@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211703-close@bugs.debian.org
Subject: Bug#211703: fixed in xmms-goom 1.99.4-1
Date: Sun, 16 Nov 2003 16:49:12 -0500
Source: xmms-goom
Source-Version: 1.99.4-1

We believe that the bug you reported is fixed in the latest version of
xmms-goom, which is due to be installed in the Debian FTP archive:

xmms-goom_1.99.4-1.diff.gz
  to pool/main/x/xmms-goom/xmms-goom_1.99.4-1.diff.gz
xmms-goom_1.99.4-1.dsc
  to pool/main/x/xmms-goom/xmms-goom_1.99.4-1.dsc
xmms-goom_1.99.4-1_alpha.deb
  to pool/main/x/xmms-goom/xmms-goom_1.99.4-1_alpha.deb
xmms-goom_1.99.4.orig.tar.gz
  to pool/main/x/xmms-goom/xmms-goom_1.99.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Lightsey <john@nixnuts.net> (supplier of updated xmms-goom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  11 Nov 2003 14:36:59 -0600
Source: xmms-goom
Binary: xmms-goom
Architecture: source alpha
Version: 1.99.4-1
Distribution: unstable
Urgency: low
Maintainer: John Lightsey <john@nixnuts.net>
Changed-By: John Lightsey <john@nixnuts.net>
Description: 
 xmms-goom  - "What a GOOM!" visualization plugin for XMMS
Closes: 120007 139140 191927 211703
Changes: 
 xmms-goom (1.99.4-1) unstable; urgency=low
 .
   * New Maintainer
     Thanks to Hereward Cooper for his past work on XMMS-Goom
     closes: #211703
   * New upstream release
     MMX support is now detected at runtime
     closes: #120007, #191927
     XMMS-Goom now has a fullscreen mode
     closes: #139140
   * updated zoom_filter_mmx() with version from MythTv/MythMusic CVS
     to fix compiler errors in assembly code
   * updated src/Makefile.am and src/Makefile.am to use proper CFLAGS
     and MMX settings
   * fixed several minor compiler warnings
   * added non-MMX placeholder functions  to zoom_filter_mmx.c and
     zoom_filter_xmmx.c for proper compiling on non-x86 archs
   * fixed pointer to integer warnings on 64bit systems
   * Thanks to David J. M. Karlsen, Bob Proulx and Chris Jantzen for
     testing all changes and offering assistance with non-x86 archs
   * updated standards version from 3.5.6 to 3.6.1.0
Files: 
 d59dd5d02abce179062c1dc3d9d05de8 612 sound optional xmms-goom_1.99.4-1.dsc
 e981ae1835c3736f8084ba001d9d4366 315646 sound optional xmms-goom_1.99.4.orig.tar.gz
 4bbe92440569496fee1179e0eca7c410 28398 sound optional xmms-goom_1.99.4-1.diff.gz
 d3c4710a251f2b4998e4fac9fcfb7200 70370 sound optional xmms-goom_1.99.4-1_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/t+/JCpnRFf3dM7gRAoOMAJ9HcVRhVYbOVOtb2NOZBHGm0AjQFgCgwdur
G50jmKYq0TppadygRBD4oSc=
=8MPl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:10:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.